Bug 250008 - Devel-Size 0.68 is available
Summary: Devel-Size 0.68 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Devel-Size   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-29 11:29 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.68-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 04:25:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2007-07-29 11:29:34 UTC
Devel-Size 0.68 which fixes certain recursive calculation issues is available. 
We have 0.66 at the moment, could it be updated?

Comment 1 Chris Weyl 2007-08-10 00:01:46 UTC
Building now.  Apologies for the lag :)


Note You need to log in before you can comment on or make changes to this bug.